<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Ranchers&family=Syne+Mono&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
  <link rel="stylesheet" href="css/bootstrap.min.css">
  <link rel="stylesheet" href="css/styles.css">
  <link rel="stylesheet" href="css/slippry.css">
  <link rel="stylesheet" href="css/aos.css">
  <link rel="stylesheet" href="css/animate.css">
  <link rel="shortcut icon" href="img/img-logos/Gangsters-Films-logo.png" type="image/x-icon">
  <title>Contacto - Gangsters Films</title>
</head>
<body class="cursor">
  <script src="js/pace.min.js"></script>
  <a class='btn-flotante' href='https://m.me/GangstersFilms' target="_blank"><img src='img/img-logos/messenger.png' width="60" border="0"/></a>
  <nav class="navbar fixed-top navbar-expand-lg navbar-light color-menu fuente-titulo" data-aos="fade-down">
    <a class="navbar-brand" href="index.html">
      <img id="logo" class="" src="img/img-logos/Gangsters-Films-logo.png" alt="Gangsters-Films-logo" height="100">
    </a>
    <button class="navbar-toggler color-boton" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon color-boton"></span>
    </button>  
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav ml-auto">
        <li class="nav-item">
          <a class="nav-link text-white text-center" href="index.html">Inicio</a>
        </li>
        <li class="nav-item">
          <a class="nav-link text-white text-center" href="quienes-somos.html">Quiénes Somos</a>
        </li>
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle text-white text-center" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
            Producciones
          </a>
          <div class="dropdown-menu dropdown-menu-left" aria-labelledby="navbarDropdown">
            <a class="dropdown-item text-white text-center" href="cortometrajes.html">Cortometrajes</a>
            <div class="dropdown-divider"></div>
            <a class="dropdown-item text-white text-center" href="teatro.html">Teatro</a>
          </div>
        </li>
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle text-white text-center" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
            Servicios
          </a>
          <div class="dropdown-menu dropdown-menu-left" aria-labelledby="navbarDropdown">
            <a class="dropdown-item text-white text-center" href="#">Servicio 1</a>
            <div class="dropdown-divider"></div>
            <a class="dropdown-item text-white text-center" href="#">Servicio 2</a>
            <div class="dropdown-divider"></div>
            <a class="dropdown-item text-white text-center" href="3">Servicio 3</a>
          </div>
        </li>
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle text-white text-center" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
            Talleres
          </a>
          <div class="dropdown-menu dropdown-menu-right" aria-labelledby="navbarDropdown">
            <a class="dropdown-item text-white text-center" href="proximamente-talleres.html">Proximamente</a>
            <div class="dropdown-divider"></div>
            <a class="dropdown-item text-white text-center" href="historial-talleres.html">Histórico de talleres</a>
          </div>
        </li>
        <li class="nav-item activo">
          <a class="nav-link text-white text-center" href="contacto.html">Contacto</a>
        </li>
      </ul>
    </div>
  </nav>
  <br><br><br><br><br>
  <div class="container">
    <div class="row">
      <div class="col-md-12" data-aos="fade-right">
        <hr class="arriba">
        <h2 class="display-4 text-left fuente-titulo" style="color: #EBA720;">Contacto</h2>
        <hr class="abajo">
        <br>
      </div>
    </div>
    <div class="row">
      <div class="col-md-6" data-aos="fade-right">
        <p class="h2">Teléfonos: <a href="tel:5574104144" style="text-decoration: underline;">(55)74104144</a> / <a href="tel:5538893873" style="text-decoration: underline;">(55)38893873</a></p>
        <p class="h2">Facebook: <a href="https://www.facebook.com/GangstersFilms/" style="text-decoration: underline;">Gangsters Films</a></p>
        <p class="h2">Instagram: <a href="https://www.instagram.com/gangsters_films/" style="text-decoration: underline;">Gangsters Films</a></p>
        <p class="h2">YouTube: <a href="#" style="text-decoration: underline;">Gangsters Films</a></p>
        <br>
        <p class="h2">Edificio París; Avenida 5 de Mayo Número 32, Interior 202, Segundo Piso, Centro Histórico de la Ciudad de México, Alcaldía Cuauhtémoc, C.P. 06000, CDMX.</p>
        <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3762.4845775981044!2d-99.13956328557018!3d19.434663545651805!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x85ce0158673df821%3A0xd3c4421a8cc9401c!2sEdificio%20Par%C3%ADs!5e0!3m2!1ses!2smx!4v1615002505645!5m2!1ses!2smx" width="400" height="300" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
        <br>
      </div>
      <div class="col-md-6">
        <form action="php/enviarContacto.php" method="post">
          <div class="form-group">
            <label for="nombre" style="font-weight: bold;">Nombre:</label>
            <input id="nombre" name="nombre" type="text" class="form-control" placeholder="Escribe tu nombre..." required>
          </div>
          <div class="form-group">
            <label for="correo" style="font-weight: bold;">Correo:</label>
            <input id="correo" name="correo" type="email" class="form-control" placeholder="Escribe tu correo electrónico..." required>
          </div>
          <div class="form-group">
            <label for="mensaje" style="font-weight: bold;">Mensaje:</label>
            <textarea id="mensaje" name="mensaje" class="form-control" rows="3" placeholder="Escribe todas tus dudas..." required></textarea>
          </div>
          <button type="submit" class="btn btn-outline-danger" >Enviar</button>
        </form>
      </div>
    </div>
  </div>
  <br>
  <div class="text-white" style="background-color: rgba(0, 0, 0, 0.5); width: 100%; height: auto; padding-top: 1%; padding-left: 2%; text-align: center; padding-bottom: 1%;">
    <span>&copy; Todos los derechos reservados 2021</span>
    <br>
    <span>Sitio web creado por <strong><a href="https://www.neomantech.com/" target="_blank">NeomanTech.</a></strong></span>
  </div>
  <script src="js/jquery-3.4.1.slim.min.js"></script>
  <script src="js/popper.min.js"></script>
  <script src="js/bootstrap.min.js"></script>
  <script src="js/slippry.min.js"></script>
  <script src="js/aos.js"></script>
  <script src="js/scripts.js"></script>
  <script src="https://kit.fontawesome.com/a076d05399.js"></script>
</body>
</html>